Yoast WordPress SEO Plugin Vulnerable To Hackers

If you're using WordPress as a blog or as the basis to your website, chances are, you're using the Yoast WordPress SEO Plugin.  The plugin is used by over 14 million blogs on the web that utilize WordPress, and its been reported that it has been open to an exploit where hackers can do a Blind SQL [...]